Bug 169309 - nsswitch.conf(5) typo: "networks" (not "network") database name
nsswitch.conf(5) typo: "networks" (not "network") database name
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: man-pages (Show other bugs)
4.0
noarch Linux
medium Severity low
: ---
: ---
Assigned To: Ivana Varekova
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-26 17:08 EDT by Don Buchholz
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-30 05:56:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Don Buchholz 2005-09-26 17:08:47 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050719 Red Hat/1.7.10-1.1.3.1

Description of problem:
The man page lists the databases available in the NSS.
However, it lists "network" for getnetent(3) lookups,
when, IIRC, the correct name is "networks". (The default
nsswitch.conf files all use the plural form of the name.)

Version-Release number of selected component (if applicable):
1.67-3

How reproducible:
Always

Steps to Reproduce:
1.  man nsswitch.conf
2.
3.
  

Additional info:
Comment 1 Ivana Varekova 2005-09-30 05:56:19 EDT
This bug will be fixed in the next release.

Note You need to log in before you can comment on or make changes to this bug.